Ask help for the maneger


#1

dear maneger
I found that this error in the command window of matlab as follows, when I operate my model.

Using 64-bit preprocessor
Starting Dynare (version 4.5.6).
Starting preprocessing of the model file …
ERROR: eps_y_star not used in model block. To bypass this error,

thank you for your help very much!


#2

As the error message says, use the nostrict option:

dynare mymodel nostrict